Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 12:19:24 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Cold Cupcake                    Hi           04:08 PM, 21st Feb                     Cold Cupcake                    I have returned to items which i have purchased with my credit card I didn’t got any refund yet           04:09 PM, 21st Feb                     Cold Cupcake                    Can you please check and let me know           04:09 PM, 21st Feb                     Cold Cupcake                    How much time           04:10 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:12 PM, 21st Feb                   fatma                   9630525319 are asking about the refund for this order ?           04:13 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:16 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:19 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134628